Auto Multiple Choice - Feature # 744: pas d'option pour choisir la couleur des annotations dans la GUI

Status: Closed Priority: Normal

Author: p10p Category:

Created: 11/08/2020 Assignee:

Updated: 02/27/2024 Due date:

Description: Il me semble qu'il n'y a pas d'option pour changer la couleur du texte des annotations dans la GUI. On peut

choisir la police du texte, la forme et la couleur des des éléments de correction, mais pas la couleur du texte
(le $text_color du fichier AMC-annotate.pl) alors que cela semble possible en ligne de commande avec
l'option --text-color color.

History

12/18/2020 01:15 pm - Alexis Bienvenlie
- Tracker changed from Bug to Feature

02/27/2024 10:11 am - Tom Hattered
Bonjour. Extiste-t-il un tag XML pour déclarer cette option (couleur du texte des annotations) dans le fichier options.xml ? Ou ce fichier ne peut-il

contenir que des options propres au GUI ?

02/27/2024 11:53 am - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100

Avec la version de développement d'AMC, on peut choisir la couleur avec _Edition/Préférences/Annotation/En-téte/Couleur des annotations_, qui
correspond a la valeur de @<annote_color>@ dans @~/.AMC.d/cd.default.xml@.

02/27/2024 03:16 pm - Tom Hattered

Alexis Bienvenue wrote:

> Avec la version de développement d'’AMC, on peut choisir la couleur avec _Edition/Préférences/Annotation/En-téte/Couleur des annotations_, qui

correspond a la valeur de @<annote_color>@ dans @~/.AMC.d/cd.default.xmI@.

Super. Merci !
